Subject: Ashley sent a message
From: "Ashley Geist in Teams" <[email-masked]>
To: [email-masked]
Date: 15 May 2020 18:22:24 +0000

so it's a T6 and we currently have no new units, I'm going to see if we have any recertified, but I wouldn't bet... 

Hi,

Your teammates are trying to reach you in Microsoft Teams.

Ashley + 1 sent a message in LSM India Team Support

so it's a T6 and we currently have no new units, I'm going to see if we have any recertified, but I wouldn't bet...

Reply in Teams

Install Microsoft Teams now

iOS

Android

This email was sent from an unmonitored mailbox. Update your email preferences in Teams. Profile picture > Settings > Notifications.

© 2019 Microsoft Corporation, One Microsoft Way, Redmond WA, USA 98052-7329
Read our privacy policy